Questions & Answers

Only 2012 intel or does 2018 intel also work?

0 votes
29 views
asked Jul 10 in FireStudio Series by JordyVision (120 points)
I'd like to try this in the near future, but one part confuses me:

"Note: The driver will seemingly only run properly on pre 2012 Macs up to Catalina. Later than Catalina require a VT-D capable motherboard. This information comes from OpenCore forum and appears to be a MacOS limitation, not a problem with the driver itself."

Does this mean your installer will only work on old (pre) 2012 Macs or should it work on my 2018 Mac mini as well? (10.14 now, I'd like to move to 10.15 or higher so I can run Ableton with the Firestudio Project).

Please log in or register to answer this question.

...